@charset "UTF-8";
/*===================================================================

  entry

===================================================================*/
section#entry .title h2 {
  background: url(../../images/entry/title.png) 0 0 no-repeat;
}
section#entry .day-calendar h3{
	font-weight: bold;
	color: #20681a;
}

section#entry .notice {
  margin-bottom: 30px;
}
section#entry .notice p{
	margin-bottom: 10px;
}
section#entry .notice dt {
  font-weight: bold;
  padding-bottom: 5px;
}
section#entry .notice dd {
  font-size: 13px;
  text-indent: -1em;
  padding-left: 1em;
}
section#entry .notice dd:nth-child(3),
section#entry .notice dd:nth-child(5){
	text-indent: 1em;
	padding-bottom: 5px;
}



section#entry h3 + p{
	font-weight: bold;
}
section#entry .day-calendar table,
section#entry .content-form table{
	width: 100%;
	border-collapse: collapse;
}
section#entry .day-calendar table th,
section#entry .day-calendar table td{
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-color: #a6985f;
	background: #fff;
}

section#entry .day-calendar table tr:first-child th{
	background: #b4a35f;
	color: #fcfdeb;
}

section#entry .content-form .input-number br{
  display: none;
}

a.booking-timelink {
	text-decoration: none !important;
}

/* 確認 */
section#entry table input,
section#entry table textarea {
  padding: 3px;
  margin: 4px 0 2px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  border: #ccc 1px solid;
  outline: none;
  font-size: 15px;
  height: 25px;
}
section#entry table textarea {
	height: 5em;
}
section#entry .error-message,
section#entry .required{
	font-size: 13px;
}

section#entry .content-form fieldset{
	border: none;
	padding-left: 0;
}
section#entry .content-form table td,
section#entry .content-form table th{
	padding: 5px 10px;
	border: #a6985f 1px solid;
	vertical-align: middle;
}
section#entry .content-form #booking-confirm-fieldset table tr:nth-child(3) td,
section#entry .content-form #booking-confirm-fieldset table tr:nth-child(8) td{
	padding:15px 0 5px;
	border: none;
}
section#entry .content-form table th{
	background: #b4a35f;
	color: #fcfdeb;
	text-align: center;
}
section#entry #booking-confirm-fieldset{
	margin-top: 20px;
}
section#entry #action-button button{
	width: 50% ;
	margin: 20px 0;
	color: #fff;
	font-weight: bold;
	border: #c2ad57 2px solid;
	background: #e01819;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	font-size: 16px !important;
	padding: 10px 20px;
	cursor:pointer;
}

/* thanks */



@media (max-width: 678px) {
	section#entry .content-form table td,
	section#entry .content-form table th{
		font-size: 13px;
    display: block;
    width: 100%;
    box-sizing: border-box;
	}
	section#entry .notice {
	 font-size: 13px;
	}
	section#entry .notice dd,
	section#entry .error-message {
	 line-height: 1.5;
	 font-size: 11px;
	}
  section#entry #action-button button{
    width: 70%;
  }
  section#entry table .input-number{
    float: none;
    display: inline-block;
  }
  section#entry table input,
  section#entry table textarea {
    box-sizing: border-box;
    padding: 12px 6px;
    height: inherit;
  }
  section#entry table input.medium,
  section#entry table input.fat,
  section#entry table textarea.fat {
    width: 100%;
  }

}
